<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
  <div class="checkbox">
      <input type="checkbox" name="" id="checkbox__input" class="checkbox__input">
      <label for="checkbox__input" class="checkbox__label">
          <div class="checkbox__spin"></div>
      </label>
  </div>
</body>
</html>